{
  "Version": 1,
  "Hash": "hjhJqzyMUtZdJJddNeWc6w0/OgQRiYrhOim2+WTgPWI=",
  "Source": "EasyHomeProject",
  "BasePath": "_content/EasyHomeProject",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}